const mysql = require("mysql");
const util = require("util");

const conn = mysql.createConnection({
    host: "localhost",
    user: "root",
    password: "",
    database: "bgv_portal"
});

conn.connect(function(err){
    if(err){
        console.log(err);
    }else{
        console.log("Database Connected");
    }
});

const exe = util.promisify(conn.query).bind(conn);

module.exports = exe;